body {
  font-family: "Overpass", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f15f34;
}

html,
body {
  overflow-x: hidden;
}
.fullscreen img {
  width: 100%;
  height: 100%;
  background-size: cover;
}

.contenido {
  background: url(/assets/img/sucursales/Back-Sucursales.png) no-repeat center
    center;
}

.imgSize {
  /*width: auto;
  height: 100%;*/
  cursor: pointer;
  transition: transform 0.2s, opacity 0.2s; /* Animación suave */
  max-height: 100px; /* Ajusta según el tamaño deseado */
  object-fit: contain;
}
.imgSize:hover {
  transform: scale(1.05); /* Agranda un poco la imagen */
  opacity: 0.8; /* Reduce ligeramente la opacidad */
}
.linea-roja {
  height: 35px;
  background-color: #c40000;
  margin-top: 20px;
}
.titulo-container {
  padding-top: 5%;
  margin-bottom: 5%;
}

.sucursales-slide {
  height: 100%;
  width: 100%;
}
